;
; KMAUTOC11.INI
; For Windows Vista and newer
;
; (C) 2015 KYOCERA Document Solutions Inc.
;
; Permission is granted for redistribution of this file as long as this
; copyright notice is intact and the contents of the file are not altered
; in any way from their original form.
;

[BidiFiles]
BidiSPMFile = KMQUERY11.XML
